[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: F8/9/10: Pidgin ICQ is outdated? Pidgin site only supports up to v7? [SOLVED]



Daniel B. Thurman wrote:
Daniel B. Thurman wrote:
Kevin Kofler wrote:
Daniel B. Thurman wrote:
What do I need to do to get ICQ plugin working again?

Just update your system, a new pidgin has been pushed for Fedora 9 and 10 today. If you're still running F8, you'll have to upgrade to a supported
release first though.

        Kevin Kofler
You mean, update in a few days until pigdin become available in its mirrors? As of today, it seems, no updates are available (for F9, at least). I'll wait for
a few days and see what happens.

Thanks,
Dan

Ok, F10 pidgin 2.5.5.1 has rolled in, and it works!
Still waiting for F9 to roll in!

Dan
F9 has rolled in, and all is well!
Thanks!
Dan


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]